<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Patrick</author>
    <version>1.0.1.1</version>
    <title>
        <en>Hirschfeld Wechselbrücken Pack</en>
    </title>
    <description>
        <en>Hirschfeld Wechselbrücken Pack</en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/aw2207.xml"/>
        <storeItem xmlFilename="xml/aw2216.xml"/>
		<storeItem xmlFilename="xml/aw2216Beet_Cutter.xml"/>
        <storeItem xmlFilename="xml/aw2217.xml"/>
        <storeItem xmlFilename="xml/aw2227.xml"/>
        <storeItem xmlFilename="xml/hts22b79.xml"/>
        <storeItem xmlFilename="xml/multiProfi.xml"/>
        <storeItem xmlFilename="xml/fh16.xml"/>
		<storeItem xmlFilename="xml/fh16_lang.xml"/>
    </storeItems>
    <brands>
        <brand name="Hirschfeld" title="Hirschfeld" image="brand/brand_mh.dds"/>
    </brands>
    <multiplayer supported="true"/>
</modDesc>
